.container{max-width:1200px}.rev_slider_wrapper{position:relative;visibility:hidden}.rev_slider_wrapper .slick-initialized{visibility:visible}.price-flex{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap}.price-flex li{margin:12px 0px!important}.application{margin-top:30px}.working{margin-top:20px}.table-home{overflow-y:auto;max-height:308px;height:auto}.table-overlay{max-height:350px;overflow-y:scroll;margin-top:20px}.footer-flex{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.footer-flex .phone{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}.footer-flex .nav{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}.footer-flex .logo_block p{text-align:center}#navik .sub-menu li{padding:1px}.eliminate_blockages>ul{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.eliminate_blockages>ul li .img{height:auto}#clear-price .legal{width:97.5%;margin:0 auto;border-radius:10px}#eqvipment{background:#fff}section#last-clean{padding-bottom:20px}section#last-clean .five_crm_form{display:-webkit-box;display:-ms-flexbox;display:flex}section#last-clean .form_bottom input[type="submit"]{padding:7px}section#last-clean .form_bottom .col{background-size:cover;max-height:100px}section#last-clean .form_bottom strong{color:#040404}section#last-clean .form_bottom p{color:#040404}section#last-clean .contacts{background-size:cover;right:0;background:#f5b811}@media screen and (max-width:769px){.about ul li{width:50%;margin-top:20px}.types_jobs ul li{width:48%}.types_jobs ul li img{width:100%}.application{padding:10px;background-size:cover}.application h2{margin-bottom:10px}.application .form{float:none;width:80%;margin:10px auto 0 auto}.application .text{margin-left:0;text-align:center;margin-top:10px;max-width:100%;margin-bottom:15px}.form_middle{padding:10px}.form_middle button{margin-top:8px}.form_middle p{margin:10px 0}.l_cont form button{margin-top:8px}.full_construction ul li{width:50%;margin:5px 0}.your_time{display:none}.masters_map .text{min-height:auto;padding:15px 0}.masters_map h4{padding:10px}.form_bottom{display:none}.footer-flex{-ms-flex-wrap:wrap;flex-wrap:wrap;padding:5px}.footer-flex .nav div ul{display:-webkit-box;display:-ms-flexbox;display:flex}.footer-flex .phone{-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-preferred-size:35%;flex-basis:35%;-webkit-box-align:center;-ms-flex-align:center;align-items:center}footer .phone a.popup{bottom:0}.footer-flex .nav{margin-top:15px}.title .form{display:none}#map{display:none}.five_crm_form{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-width:100%;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.contacts{display:none}}@media screen and (max-width:500px){.heder{}header{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}header .logo{margin:0}header .emergency_call{margin:0;margin-left:-30px}header .phone{width:100%;left:0;margin-top:10px}header .schedule{margin:10px 0 0 0}.rev_slider_wrapper{display:none}#counts ul{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}.about ul li{width:100%}.title{padding:0}.price-flex{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.working ul li{width:50%}.working ul li div:after{display:none}.types_jobs ul li{width:89%}.types_jobs ul li .img{width:100%}.types_jobs ul li .img img{width:100%}.construction_map{display:none}.reviews_slider{padding:0}.reviews{margin:0;padding:0 10px;max-height:80vh}.reviews .owl-nav{display:none}.form_bottom{display:none}.footer-flex{-ms-flex-wrap:wrap;flex-wrap:wrap;padding:5px}.footer-flex .phone{-ms-flex-wrap:wrap;flex-wrap:wrap;margin-top:8px;-ms-flex-preferred-size:100%;flex-basis:100%}footer .phone a.popup{margin-top:8px;bottom:0}.footer-flex .nav{margin-top:15px}.about{margin-top:15px;margin-bottom:15px}.our_team{margin-bottom:15px}.types_jobs h2{padding:0}.working{margin-bottom:15px}.application{margin-top:15px;margin-bottom:15px}.cost_work{margin-bottom:15px}.with{margin-bottom:15px}.form_middle{margin-bottom:15px}.gallery{margin-bottom:15px}.full_construction{margin-bottom:15px}.masters_map{margin-bottom:15px}h1,h2,h3,h4,h5{font-size:1.875rem}}@media screen and (max-width:1025px){header .logo{margin-right:0}.eliminate_blockages>ul{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}}@media screen and (max-width:769px){h1,h2,h3,h4,h5{font-size:1.5rem}.map{display:none}.heder{}header{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around;-ms-flex-wrap:wrap;flex-wrap:wrap}header .schedule{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}header .phone{margin-top:15px}.eliminate_blockages>ul>li{width:25%}.eliminate_blockages>ul>li .row ul li{font-size:1.25rem}.eliminate_blockages>ul>li strong{font-size:1.5rem}.eliminate_blockages>ul>li a{font-size:1.125rem;height:35px;line-height:2.1875rem}.l_cont{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;padding:10px}.form_bottom{display:block;background:transparent;margin-top:10px}.form_bottom .col{padding:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}.form_bottom .col .text{font-size:1.5625rem;text-align:center}.five_crm_form{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:30px;min-height:9vh}.buyform input{margin-right:0}}@media screen and (max-width:500px){.what_we_can .popup{width:100%}.what_we_can ul li .text div{height:auto;padding:10px}.emergency_call{font-size:.875rem;text-align:center;padding-left:50px}.form_bottom{display:block;background:transparent;margin-top:30px}.form_bottom .col{padding:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}.form_bottom .col .text{font-size:1.5625rem;text-align:center}.five_crm_form{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:30px;min-height:13vh}}.padding-10{font-size:2.5rem;padding-bottom:35px;padding-top:25px}#electric-5 .working ul{padding-bottom:30px}#electric-5 .working{padding:0}#electric-5 .legal .bot_point{top:-32px}.not-after::after{display:none!important}.types_jobs .row{margin:0}.footer-menu p:first-child{font-size:1.25rem;color:#fff}.footer-menu{padding-top:5px}.footer-menu .current_page_item>a{background:#737270;border-color:#ffb901}.footer-menu li:not(first-child){margin-top:5px}.footer-menu li a{text-decoration:none;font-size:1.125rem;color:#fff}#map img{height:100%}#map{overflow-x:hidden}#rev_slider_1_1_wrapper{height:451px}
.breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #f5b811;
    border-radius: .25rem;
	    clear: both;
}
 
 .breadcrumb li{
	  display: inline-block; 
    padding-right: 5px;
    padding-left: 5px;
    color:#000;
	font-size:20px;
	font-style:bold;
	color:#000;
	 font-weight:bold;
	
	 font-family: 'ProximaNovaExtrabold';
 }
 .breadcrumb li a{
	 color:#fff;
	 font-weight:bold;
	font-size:20px;
	 font-family: 'ProximaNovaExtrabold';
 }
.title.breadc {
	margin-bottom:0;
}

.equipment.newob ul li {
    width: 19%;
    margin: 0 0.5% 40px;
    vertical-align: top;
    display: inline-block;
	min-width:210px;
}
	
	.equipment.newob h2{
		margin-bottom:65px;
		font-size:40px;
		    font-family: 'ProximaNovabold';
	}
	
.sppb-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.sppb-col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.sppb-column {
    width: 100%;
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.sppb-column, .sppb-column-addons {
    position: relative;
    z-index: 1;
    width: 100%;
	max-height: 500px;
}
.sss {
    color: #000000;
    box-shadow: 6px 6px 6px 0px #d2d2d2;
    border-width: 1px;
    border-color: #d2d2d2;
    border-style: solid;
    margin: 0 0 px 0;
    padding: 0px 30px 0px 30px;
	background: #fff;
    padding-bottom: 10px;
	max-width: 330px;
    margin: 0px auto 6px auto;
}
.sppb-text-center {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
.sppb-text-center .sppb-img-responsive, .sppb-text-left .sppb-img-responsive, .sppb-text-right .sppb-img-responsive {
    display: inline-block;
}
.sppb-addon-text {
    font-size: 16px;
    line-height: 26px;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}
.clearfix:after {
    clear: both;
}
.sppb-text-center .sppb-img-responsive, .sppb-text-left .sppb-img-responsive, .sppb-text-right .sppb-img-responsive {
    display: inline-block;
    padding: 20px 10px 10px 10px;
    width: 100%;
}
.sppb-btn-custom {
    background-color: rgb(245, 184, 17);
    color: #000;
    padding: ;
    font-size: 22px;
	    padding: 2px 30px;
		    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;

}
.sppb-btn-custom:hover {
     background-color: rgb(245, 184, 17);
    color: #000;
}

.projects-block .project {
    display: block;
	    text-align: center;
    padding: 25px 0;
    border-bottom: 1px solid #E0E0E0;
}
.projects-block .project .images {
    width: 30%;
    padding-right: 15px;
}
.projects-block .project .images {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
	    text-align: left;
}
.projects-block .project .info {
    width: 40%;
}
.projects-block .project .info {
    display: inline-block;
    vertical-align: top;
}
.projects-block .project .info .heading {
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
    padding-bottom: 0;
}
.projects-block .project .images > div:first-child {
    width: 272px;
}
.projects-block .project .images > div img {
    width: 100%;
}
.projects-block .project .images > div {
    width: 65px;
}
.projects-block .project .images > div {
    display: inline-block;
    padding-bottom: 2px;
}
.projects-block .project .info > * {
    padding-bottom: 15px;
    display: table-row;
}
.projects-block .project .info > * span {
    display: table-cell;
    padding: 15px 15px 0 0;
    color: #9B9B9B;
}
.projects-block .project .info > * ul, .projects-block .project .info > * div {
    display: table-cell;
}
.projects-block .project .info .done ul li {
    list-style: initial;
    padding: 3px 0;
    margin-left: 15px;
	text-align: left;
}
.projects-block .project .info > * {
    padding-bottom: 15px;
    display: table-row;
}
.projects-block .project .info .cost div {
    color: #d75e14;
    font-family: Officina;
    font-size: 16px;
    line-height: 18px;
    text-transform: uppercase;
    white-space: nowrap;
}
.projects-block .project .info .button {
    display: block;
    float: left;
    background: #d75e14;
    border: 2px solid #d75e14;
    border-radius: 25px;
    padding: 8px 15px 8px;
    margin-top: 15px;
    cursor: pointer;
}

.projects-block .project .info .button a {
    color: #fff;
}
.application .text2 {
    max-width: 100%;
    width: 100%;
    text-align: center;
    margin-left: 0;
    float: inherit;
}
.application input[type="text"] {
    background: url(../images/bg-input.png);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 100%;
    height: 40px;
    font-size: 16px;
    color: #505050;
    text-indent: 20px;
    margin-bottom: 15px;
}
.application .form2 {
    max-width: 370px;
    width: 100%;
    margin-right: 200px;
    float: inherit;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 10px;
}
#foot {
	margin-top: -20px;
}
#foot li {
	height: 80px;
}
#foot li span {
    display: block;
    font-size: 20px;
    color: #fff;
    padding-left: 90px;
    margin-top: -50px;
}

.new-img {  width: 70px; height: auto;}


@media screen and (max-width:769px){
#electric-1 .title {
    padding: 50px 17px 10px 17px;
}
.title h1 {
    line-height: 40px !important;
    font-size: 32px !important;
}
.title button[type="submit"] {
    width: 290px !important;
}
.title input[type="tel"] {
    margin-right: 0px !important;
}
.about ul li strong {
    font-size: 40px !important;
}
.about ul li {
    width: 48% !important;
    display: block !important;
    margin: 0 auto !important;
}
.types_jobs input {
    display: block !important;
    width: 100% !important;
    clear: both !important;
    float: none !important;	
}	
.types_jobs .form {
    max-width: 100% !important;
    width: 100% !important;
    margin-right: 0px !important;
    padding-top: 45px !important;
    float: inherit !important;
}	
.img_map {
    max-width: 100% !important;
    width: 100% !important;
    margin-left: 0px !important;
    float: inherit !important;
}
.types_jobs h4 {
	text-align: center !important;
}
#electric-6 h2 {
    font-size: 40px !important;
}
.application .text {
    max-width: 100% !important;
    width: 100% !important;
    margin-left: 0 !important;
    float: inherit !important;
}	
.application .form {
    max-width: 80% !important;
    width: 100% !important;
    margin-right: 0 !important;
    float: inherit !important;
    margin: 0 auto !important;
}
.sppb-col-md-4 {
    -ms-flex: 0 0 99.333333%!important;
    flex: 0 0 99.333333%!important;
    max-width: 99.333333%!important;
}
.form_middle h4 {
    text-align: center!important;
}
.form_middle p {
    font-size: 16px!important;
    line-height: 24px!important;
    color: #fff!important;
    text-align: center!important;
    width: 80%!important;
    margin: 0 auto!important;
}
.form_middle {
    background-size: cover!important;
}
.form_middle form {
    margin: 20px 0 -20px 0px!important;
}
#electric-11 h2 {
	font-size: 40px!important;
}	
.application .form2 {
    max-width: 90%!important;
}
.projects-block .project .images {
    width: 100%!important;
	    max-width: 300px;
    text-align: center !important;
    padding-right: 15px!important;
    padding-bottom: 20px!important;
}
.projects-block .project .info {
    width: 100%!important;
	text-align: left!important;
}
.logo {
	margin-top: 6px!important;
    margin-right: 0!important;
    width: 100%!important;
    height: 89px!important;
    max-width: 214px!important;
	}
footer .logo_block {
    margin-right: 0;
    display: block;
    vertical-align: top;
    width: 100%;
    margin: 0 auto;
	display: none;
}	
footer .schedule {
    margin: 0!important;
    margin-top: 10px!important;
}
.title ul {
    display: block!important;
    text-align: left!important;
}
.ttop {
	margin-bottom: 10px;
}
	
	
	
	
}

@media screen and (max-width: 500px) {

   .new-img { width: 40px; height: auto;}

}